{
    "compilerOptions": {
        "lib": ["ESNext"],
        "target": "ESNext",
        "module": "ESNext",
        "moduleDetection": "force",
        "allowJs": false,
        "moduleResolution": "bundler",
        "allowImportingTsExtensions": true,
        "verbatimModuleSyntax": true,
        "noEmit": true,
        "strict": true,
        "skipLibCheck": true
    },
    "include": ["src/**/*.ts"]
}
